aboutsummaryrefslogtreecommitdiff
path: root/package/lxc/lxc.mk
Commit message (Expand)AuthorAgeFilesLines
* package: provide CPE ID details for numerous packagesGravatar Matt Weber2021-01-041-0/+1
* package/lxc: bump to version 4.0.5Gravatar Fabrice Fontaine2020-10-311-1/+1
* package/lxc: bump to version 4.0.4Gravatar Fabrice Fontaine2020-08-291-1/+1
* package/lxc: fix licenseGravatar Fabrice Fontaine2020-07-161-2/+2
* package/lxc: bump to version 4.0.3Gravatar Fabrice Fontaine2020-07-141-3/+1
* package/lxc: disable examplesGravatar Fabrice Fontaine2020-07-141-1/+4
* package/lxc: fix build without SSPGravatar Fabrice Fontaine2019-11-181-0/+2
* package/lxc: switch optional gnutls dependency to opensslGravatar Bernd Kuhls2019-11-061-7/+7
* package/lxc: bump to version 3.2.1Gravatar Patrick Havelange2019-11-041-1/+1
* package/lxc: bump to version 3.1.0Gravatar Fabrice Fontaine2019-01-131-3/+1
* package/lxc: add optional dependency to bash-completionGravatar Fabrice Fontaine2019-01-131-0/+4
* lxc: fix build without stack protectorGravatar Fabrice Fontaine2018-12-061-0/+2
* package/lxc: security bump to version 3.0.3Gravatar Fabrice Fontaine2018-12-031-1/+1
* lxc: bump to version 3.0.1Gravatar Fabrice Fontaine2018-06-021-1/+1
* lxc: bump to version 3.0.0Gravatar Fabrice Fontaine2018-04-021-15/+2
* lxc: bump to version 2.1.1Gravatar Fabrice Fontaine2017-11-031-1/+3
* lxc: don't download patch from GithubGravatar Thomas Petazzoni2017-07-031-4/+0
* lxc: set libcap as an optional dependencyGravatar Fabrice Fontaine2017-05-201-1/+12
* lxc: bump to version 2.0.8Gravatar Fabrice Fontaine2017-05-191-1/+1
* boot, package: use SPDX short identifier for LGPLv2.1/LGPLv2.1+Gravatar Rahul Bedarkar2017-04-011-1/+1
* lxc: enable selinux if package is selectedGravatar Fabrice Fontaine2017-02-111-0/+7
* lxc: bump to version 2.0.7Gravatar Fabrice Fontaine2017-02-091-7/+1
* lxc: install also in stagingGravatar Fabrice Fontaine2017-01-301-0/+1
* lxc: add optional dependency on gnutlsGravatar Fabrice Fontaine2017-01-301-0/+14
* lxc: enable lua if package is selectedGravatar Fabrice Fontaine2016-12-181-1/+12
* lxc: bump to version 2.0.6Gravatar Fabrice Fontaine2016-12-171-3/+1
* lxc: use uptream patch to handle --disable-werrorGravatar Jérôme Pouiller2016-09-061-1/+1
* lxc: revive "drop-werror" patchGravatar Jérôme Pouiller2016-09-031-0/+2
* lxc: version bump to 2.0.3Gravatar Judd Meinders2016-08-161-3/+1
* package/lxc: add optional support for libseccompGravatar Bernd Kuhls2016-02-211-0/+7
* package/lxc: bump version to 1.1.5Gravatar Bernd Kuhls2016-01-271-2/+2
* lxc: bump version to 1.1.4Gravatar Ryan Barnett2015-10-141-1/+1
* package/lxc: bump version to 1.1.2Gravatar Hoang Tran2015-06-111-1/+1
* Remove trailing slash from all package site URLsGravatar Luca Ceresoli2015-03-101-1/+1
* lxc: bump versionGravatar Maxime Hadjinlian2014-11-011-3/+3
* packages: rename FOO_CONF_OPT into FOO_CONF_OPTSGravatar Thomas De Schampheleire2014-10-041-1/+1
* lxc: disable lua and pythonGravatar Gustavo Zacarias2014-07-061-1/+3
* lxc: bump to version 1.0.4Gravatar Gustavo Zacarias2014-07-041-4/+6
* lxc: new packageGravatar Jérôme Pouiller2013-08-131-0/+14